@font-face {
  font-family: 'Economica';
  font-style: normal;
  font-weight: 400;
  src: url(https://dev.musicfromthe12thfloor.com/templates/mft12thfloor/fonts/local/economica.css-6a57b16c95f6b3.92064377.woff) format('woff');
}
@font-face {
  font-family: 'Economica';
  font-style: normal;
  font-weight: 700;
  src: url(https://dev.musicfromthe12thfloor.com/templates/mft12thfloor/fonts/local/economica.css-6a57b16ca5ed32.98336269.woff) format('woff');
}
@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url(https://dev.musicfromthe12thfloor.com/templates/mft12thfloor/fonts/local/economica.css-6a57b16cb2a555.25013009.woff) format('woff');
}
@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  src: url(https://dev.musicfromthe12thfloor.com/templates/mft12thfloor/fonts/local/economica.css-6a57b16cbc8b32.26379451.woff) format('woff');
}
